Bug 820873 - pidgin: Heap corruption or double-free error (aborts with SIGABRT)
pidgin: Heap corruption or double-free error (aborts with SIGABRT)
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pidgin (Show other bugs)
6.2
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Matthias Clasen
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 05:19 EDT by Mikolaj Izdebski
Modified: 2017-09-14 07:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pidgin stderr (6.81 KB, application/octet-stream)
2012-05-11 05:19 EDT, Mikolaj Izdebski
no flags Details
backtrace (59.17 KB, application/octet-stream)
2012-05-11 05:20 EDT, Mikolaj Izdebski
no flags Details

  None (edit)
Description Mikolaj Izdebski 2012-05-11 05:19:18 EDT
Created attachment 583775 [details]
pidgin stderr

Description of problem:
Pidgin dumps core with SIGABRT, stderr output and backtrace attached.

Version-Release number of selected component (if applicable):
$ rpm -q pidgin
pidgin-2.7.9-3.el6.x86_64

Steps to Reproduce:
Talk to an IRC bot that is producing a lot of output.
Comment 1 Mikolaj Izdebski 2012-05-11 05:20:57 EDT
Created attachment 583776 [details]
backtrace
Comment 3 RHEL Product and Program Management 2012-07-10 04:30:21 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2012-07-10 21:55:00 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 5 RHEL Product and Program Management 2012-09-07 01:34:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.